SoCallback.h(3)

NAME
SoCallback.h

SYNOPSIS

#include <Inventor/nodes/SoSubNode.h>

  Classes
class SoCallback
The SoCallback class is a node type which provides a means of setting callback hooks in the scene graph.

  Typedefs
typedef void SoCallbackCB(void *userdata, SoAction *action)

Typedef Documentation

  void SoCallbackCB
Signature that callback functions need to have.

Author

Generated automatically by Doxygen for Coin from the source code.